
(** send graphics to stdout in PostScript format **)

Begin["System`"]

$Display := {$PSDirectDisplay}
$SoundDisplay := {$PSDirectDisplay}
$PSDirectDisplay = "stdout"

$DisplayFunction = Display[$Display, #] &

(* Animation: use defaults *)

`$RasterFunction = Identity
`$AnimationFunction = System`DisplayAnimation[$Display, #]&


End[]

If[ !($BatchOutput || $Remote || $ParentLink =!= Null),
	Print[" -- PostScript to stdout graphics initialized -- "] ]
